ERROR: Could not build wheels for opencv-python which use PEP 517 and cannot be installed directly

ERROR: Could not build wheels for opencv-python which use PEP 517 and cannot be installed directly

IT小君   2020-10-23T21:20:07

更新安装工具

pip install --upgrade pip setuptools wheel

然后再重新安装

pip install opencv-python


点击广告?(赏赐笔者)
评论(0)